Subject: [aqm] loss + ect

From: Dave Taht <[email-masked]>
Date: Fri, 19 Jun 2015 08:09:00 -0700

After subjecting myself to the cable dslreports.com/speedtest on a
1mbit link,against current implementations of codel and fq_codel (no
overload protection), pie and cake (overload protection)... and
witnessing the carnage...

...I kind of think transports should treat loss with ect(3) also being
sent as a stronger signal than they do.